from music21 import *

stream1 = stream.Stream()
stream1.id = 'some notes'
notes = []

n1 = note.Note('C4')
n1.duration.quarterLength = 2
notes.append(n1)
n2 = note.Note('C3')
n2.duration.quarterLength = 0.5
notes.append(n2)

ch = chord.Chord(notes)
stream1.append([n1, n2])
stream1.show()